<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../new_and_noteworthy.xsl"?>
<release
	name="3.0 M1"
	root="../../.."
>
	<!--
	<component name="JSF Tools">
		<item title="">
			<description></description>
		</item>
	</component>
	-->
	<component name="JSP">
	</component>
	<component name="Java EE Tools">
	</component>
</release>
